/*
 Theme Name:   monoidea Child
 Description:  monoidea Child Theme
 Author:       クレーングラフィックス
 Author URI:   http://nakasujazz.net
 Template:     monoidea
 Version:      1.0.0
*/


h3.widget-title {
	padding: .5em .75em;
	background-color: #5F5F5F;
	border-left: 6px solid #B10002;
	color: #f6f6f6;
}


h4 {
	padding: .5em .75em;
	background-color: #5F5F5F;
	border-left: 6px solid #B10002;
	color: #f6f6f6;
}

h5 {
	position: relative;
	padding: .25em 0 .5em .75em;
	border-left: 6px solid #DA0003;
}
h5::after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	width: 100%;
	height: 0;
	border-bottom: 1px solid #ccc;
}


h6 {
	padding: .75em 0;
	border-top: 1px solid #DA0003;
	border-bottom: 1px solid #DA0003;
}

h7 {
	padding: .5em .75em;
	background-color: #5F5F5F;
	border-bottom: 1px solid #ccc;
	color: #f6f6f6;
	
}

.table-contactform7{
  overflow: hidden;
table-layout: fixed;
}
 
.required-contactform7{
  padding: 5px;
  background: #DE8686;
  color: #fff;
  border-radius: 3px;
  margin-right: 3px;
}
 
.unrequired-contactform7{
  padding: 5px;
  background: #BDBDBD;
  color: #fff;
  border-radius: 3px;
  margin-right: 3px;
}
 
.table-contactform7 th {
	text-align:left !important;
}

.table-contactform7 td {
	text-align:left !important;
}
 
.table-contactform7 input,
.table-contactform7 textarea{
  margin: 5px 10px 10px 5px;
  color: #5F5F5F!important;
}
 
.address-100 input{
  margin: 5px 10px 10px 5px;
}
 
.message-100 textarea{
  width: 100%;
  margin: 5px 10px 10px 5px;
}

.f-clear {
	clear:both;
}

.palla .widget-meta-inner{width:100%;max-width:960px;position:absolute;top:calc(50% - 200px);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}

.gallery img {
	padding:10px;
}

.btn_01 {
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 1em 2em;
    text-decoration: none;
    color: #ECECEC;
    background: #A72126;
    transition: .4s;
    width: 300px;
    margin: 10px;
}

.btn_01:hover {
    background: #989295;
    color: white;
}

.btn_02 {
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 1em 2em;
    text-decoration: none;
    color: #ECECEC;
    background: #A72126;
    transition: .4s;
  }

.btn_02:hover {
    background: #989295;
    color: white;
}

.btn_03 {
    position: relative!important;
    display: inline-block!important;
    font-weight: bold!important;
    padding: 1em 2em!important;
    text-decoration: none!important;
    color: #ECECEC!important;
    background: #A72126!important;
    transition: .4s!important;
    margin: 10px!important;
    width: 300px!important;
  }

.btn_03:hover {
    background: #989295!important;
    color: white!important;
}


h4.post-title {
    color: #772A2E!important;
	background-color:#FFFFFF!important;
}

.rpwe-block ul{
list-style: none !important;
margin-left: 0 !important;
padding-left: 0 !important;
margin:5px!important;
}

a.front_link {/*リンクされた文字*/
    color:#fff;
    font-style:normal;
    text-decoration:underline;
}
a:link.front_link {/*未訪問のリンク*/
    color:#fff;
    font-style:normal;
    text-decoration:underline;
}
a:visited.front_link {/*訪問後のリンク*/
    color:#fff;
    text-decoration:underline;
}
a:hover.front_link {/*マウスをのせたとき*/
    color:#ff0000;
    font-style:normal;
    text-decoration:underline;
}
a:active.front_link {/*クリック中*/
    text-decoration:none;
}

.space10 {
	height:10px;
}

.space20 {
	height:20px;
}




.top_goodsinfo {
	background-color:#fff;
	padding:10px;
	margin-top:10px;
	margin-bottom:10px;
	color:#FF0004;
	}
	
	.space01 {
		margin-top:5px;
		margin-bottom:5px;	
	}
	
	
	.supporter_box {
	width:100%;
  display: flex;
  flex-wrap: wrap;
  color:#000000;
}
.s_name {
	flex-basis: 220px;
	padding:10px;
	border-bottom:1px solid #B6B5B5;
}

.space10 {
margin: 10px;
}

table.respon_table{
  box-sizing: border-box;
  border-collapse:collapse;
  margin: 0 auto;
  width: 100%;
}
.respon_table th,
.respon_table td{
  border: 1px solid #999;
  padding: .5em 1em;
}
.respon_table th{
  background: #eee;
}
.respon_table td{
text-align: left;
}


table.table01 td  {
background: #FFFFFF!important;
vertical-align:top;
}
table.table01 th  {
background: #FFFFFF!important;
vertical-align:top;
}

.sukemain_title {
border-top: 1px solid #767676;
border-bottom: 1px solid #767676;
text-align: center;
padding: 20px;
background: #FFFFFF;
margin-bottom: 20px;
 font-size: 1.5em;
 color: #373737;
}

.oubo_box {
background:#D7D7D7;
padding: 20px 20px 0px 20px;
border-radius: 5px;
}
.oubo_box_title {
text-align: center;
padding: 20px;
background: #FFFFFF;
margin-bottom: 20px;
border-radius: 5px;
 font-size: 1.2em;
 color: #373737;
}

.oubo_linkbox {
display: flex;
flex-direction: row;
justify-content: center;
}
.oubo_link {
margin: 20px;
text-align: center;
}
.oubo_link p {
margin: 0px;
}
.oubo_link img {
margin: 0 auto!important;
}
.oubo_kikan {
 font-size: 0.9em;
 margin-top: 5px;
}
.link_title {
margin-bottom: 10px;
}

.space50 {
height: 50px;
}



/*グッズ用のcssを記述*/

.goods-container {
display: inline-flex;
flex-direction: row;
justify-content: center;
flex-wrap: wrap;
}

.goods-item_container {
width: 30%;
text-align: center;
margin-bottom: 30px;
margin-left: 10px;
margin-right: 10px;
}

.goods_item_title {
font-size: 1em!important;
}

.zaikostatus {
font-size: 14px;
}

.skubutton {
background-color: #333;
  color: #fff;
  padding: 10px 40px;
}


.wp-block-gallery.has-nested-images figure.wp-block-image {
    flex-grow: 0;
}
.spon-gallery_space img {
margin: 10px!important;
}


@media screen and (max-width: 640px) {
.goods-item_container {
width: 100%;
text-align: center;
margin-bottom: 30px;
margin-left: 10px;
margin-right: 10px;
}

.skuquantity {
}

.skubutton {
background-color: #333;
  color: #fff;
  padding: 10px 40px;
}

}


@media screen and (max-width: 640px) {
  .last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  .respon_table {
    width: 80%;
  }
  .respon_table th,
  .respon_table td {
　　border-bottom: none;
    display: block;
    width: 100%;
  }


	.s_name {
	flex-basis: 100%;
	padding:10px;
	border-bottom:1px solid #B6B5B5;
}

.last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  .tbl-r02 {
    width: 80%;
  }
  .tbl-r02 th,
  .tbl-r02 td {
　　border-bottom: none;
    display: block;
    width: 100%;
  }
  
.oubo_box {
background:#D7D7D7;
padding: 10px 10px 10px 10px;
border-radius: 5px;
}

  .oubo_linkbox {
display:block;

}

}

.space_topbutton {
	margin-bottom:20px;
    margin-top:20px;
}

